start-cli-tunnel-db-dump(1)

NAME
start-cli-tunnel-db-dump - Filter and query the database, display tables and records

SYNOPSIS
start-cli tunnel db dump [-p|--pointer] [--format] [-h|--help] [PATH]

DESCRIPTION
Filter and query the database, display tables and records

OPTIONS

-p, --pointer <POINTER>
    JSON pointer to specific value

--format

-h, --help
    Print help

[PATH]
    Path to the database file